<?php

namespace App\Generated\Exceptions;

use Kamicloud\StubApi\Exceptions\BaseException;

class TooManyRequestsException extends BaseException
{
    public function __construct($message = null)
    {
        parent::__construct($message, ErrorCode::TOO_MANY_REQUESTS);
    }

}
